@charset "UTF-8";

/* ------------------------------------------
table Settings
------------------------------------------ */
.fp_service .mt10 {
  margin-top: 10px;
}
#contact [type="text"],
.fp_service select,
.fp_service textarea {
  border: none;
  border-radius: 0;
  padding: 0;
  width: auto;
}
.fp_service ::placeholder {
    color: #bbbbbb !important;
}

.fp_service select {
    cursor: pointer;
  }

#contact .tbl_01 {
  width: 100%;
  background-color: #fff;

  font-size: 1.6rem;
  margin-bottom: 40px;

}
#contact .tbl_01,
#contact .tbl_01 th,
#contact .tbl_01 td {
  border: 1px #aaa solid;
  border-collapse: collapse;
}
#contact .tbl_01 th,
#contact .tbl_01 td {
  padding: 20px;
  vertical-align: middle;
}
#contact .tbl_01 th {
  background-color: #1b384d;
  color: #fff;

  width: 35%;
  text-align: left;
  position: relative;
}
#contact .tbl_01 th span{
  font-size: 1.2rem;
  font-weight: normal;
}
#contact .tbl_01 th span.must {
  background: #f54337;
  display: inline-block;
  height: 21px;
  line-height: 21px;
  font-size: 1.4rem;
  padding: 0 5px;
  border-radius: 2px;
  margin-left: 10px;
}
#contact .tbl_01 th .required {
  position: absolute;
  right: 20px;
  font-size: 1.2rem;
  line-height: 1;
  color: #fff;
  padding: 3px 7px;
  background-color: #d00010;
  border-radius: 2px;
}
#contact .tbl_01 td {
  width: 65%;
  word-wrap: break-word;
  word-break: break-all;
}
#contact .tbl_01 td a {
  text-decoration: underline;
}

#contact .tbl_01 .tbl-focus {
  background-color: #e5f4ff;
  color: #1b384d;
}
#contact .tbl_01 td span.txt_s {
  font-size: 12px;
}

#contact table.tbl_01 input.w_s01 {
    width: 90px !important;
}
#contact table.tbl_01 input.w_s02 {
    width: auto !important;
}
#contact table.tbl_01 select {
  width: 100%;
  font-size: 1.6rem;
  line-height: 1;
  padding: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  position: relative;
}
#contact table.tbl_01 textarea{
  width: 90%;
  font-size: 1.6rem;
  padding: 15px;
  border: 1px solid #ccc;
}
#contact table.tbl_01 input {
  font-size: 1.6rem;
  padding: 12px !important;
  border: 1px solid #9f9f9f !important;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#contact table.tbl_01 input[type="file"] {
  padding: 15px;
  border: none;
}

table.table_cmn_01 {
  width: 100%;
  font-size: 1.6rem;
  margin-bottom: 40px;
  border: 1px solid #f54337;
  border-radius: 10px;
  border-spacing: 0;
  border-collapse: separate;
  background: #fff;
}

table.table_cmn_01 th {
  width: 35%;
  font-size: 1.6rem;
  font-weight: normal;
  text-align: left;
  color: #fff;
  background: #f54337;
  padding: 20px;
  border-bottom: 1px solid #fff;
  vertical-align: middle;
  position: relative;
}
table.table_cmn_01 tr:first-child th {
    border-radius: 8px 0 0 0;
}
table.table_cmn_01 tr:last-child th{
    border-radius: 0 0 0 8px;
}

table.table_cmn_01 th span{
  font-size: 1.2rem;
  font-weight: normal;
}
table.table_cmn_01 td {
    width: 65%;
    padding: 20px;
    border-bottom: 1px solid #dbdbdb;
    vertical-align: middle!important;
    word-wrap: break-word;
    word-break: break-all;
}
table.table_cmn_01 tr:last-child th,
table.table_cmn_01 tr:last-child td {
    border-bottom-style: none;
}
table.table_cmn_01 td a {
  text-decoration: underline;
}
table.table_cmn_01 span.sup {
    font-size: 1.2rem;
    color: #d00010;
    padding-left: 5px;
}
table.table_cmn_01 th .required {
    position: absolute;
    right: 20px;
    font-size: 1.2rem;
    line-height: 1;
    color: #fff;
    padding: 3px 7px;
    background-color: #d00010;
    border-radius: 2px;
}
.fp_service .required {
    font-size: 1.2rem;
    line-height: 1;
    color: #fff;
    padding: 3px 7px;
    background-color: #d00010;
    border-radius: 2px;
    margin-right: 5px;
}
.fp_service .cap_txt_01 {
    font-size: 1.4rem;
    line-height: 1.4;
    margin-top: 7px;
}
table.table_cmn_01 input.w_s01 {
    width: 90px !important;
}
table.table_cmn_01 input.w_s02 {
    width: auto !important;
}
table.table_cmn_01 select {
  width: 100%;
  font-size: 1.6rem;
  line-height: 1;
  padding: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  position: relative;
}
table.table_cmn_01 textarea{
  width: 90%;
  font-size: 1.6rem;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 2px;
    border-radius: 5px;
}
table.table_cmn_01 input {
  font-size: 1.6rem;
    padding: 12px !important;
    border: 1px solid #9f9f9f !important;
    border-radius: 2px;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    border-radius: 5px;
}
table.table_cmn_01 input[type="file"] {
    padding: 15px;
    border: none;
}
#contact input[type="submit"]{
  background: none !important;
}
#contact input[type="submit"],
#contact input[type="button"]{
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
/*#contact .btn_bdr_02 .button {
    display: block;
    position: relative;
    color: #f54337;
    padding: 20px;
    width: 100%;
    font-weight: bold;
    font-size: 2rem;
}

#contact .btn_bdr_02 .button:after {
    content: "";
    display: inline-block;
    background-image: url(https://tools.itembox.design/item/img/foodplace_service/arrow_red.png);
    background-repeat: no-repeat;
    margin: -5px 0 0 10px;
    width: 24px;
    height: 24px;
    background-size: contain;
    vertical-align: middle;
}*/
/*old*/
#contact .button_wrap{
    display: block;
    width: 350px;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    background-color: #fff;
    border: solid 2px #f54337;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
}
#contact .button_wrap:before{
    content: "";
    position: absolute;
    border-bottom: solid 2px #f54337;
    border-right: solid 2px #f54337;
    border-radius: 0 0 5px;
    position: absolute;
    top: 7px;
    left: 7px;
    width: 100%;
    height: 100%;
}
#contact .button_wrap .button{
    width: 100%;
    display: block;
    position: relative;
    color: #f54337;
    padding: 20px;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;

}
#contact .button_wrap:after{
    content: "";
    display: inline-block;
    background-image: url(https://tools.itembox.design/item/img/foodplace_service/arrow_red.png);
    background-repeat: no-repeat;
    margin: -5px 0 0 10px;
    width: 24px;
    height: 24px;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    right: 70px;
    margin-top: -12px;
}

#contact .button_wrap:hover{
  background-color: #f54337;
}
#contact .button_wrap:hover .button{
  color: #fff;
}
#contact .button_wrap:hover:after{
  background-image: url(https://tools.itembox.design/item/img/foodplace_service/arrow_white.png);
}

.fp_service .wrap-selectWrap {
  display: flex;
  justify-content: flex-start;
}
.fp_service .wrap-selectWrap .selectWrap {
    width: 25%;
    border: 1px solid #ccc;
    border-radius: 2px;
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
}
.fp_service .wrap-selectWrap span.date {
  font-size: 1.4rem;
  margin: 4px 15px 0 3px;
}
.fp_service .selectWrap {
    width: 300px;
    border: 1px solid #9f9f9f;
    /*border-radius: 5px;*/
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
}
.fp_service .selectWrap::after {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-bottom: solid 2px #666;
    border-right: solid 2px #666;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -5px;
}

/* form custom01 */
.fp_service select::-ms-expand {
    display: none;
}
.fp_service input[type="checkbox"] {
    display: none;
}

.fp_service #contact label {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.fp_service label.cb {
    position: relative;
    display: inline-block;
    padding: 3px 3px 3px 22px;
    cursor: pointer;
}


/* チェックボックス01 */
.fp_service input[type=checkbox] {
    display: none;
}
.fp_service .checkbox01 {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px 5px 22px;
    position: relative;
    width: auto;
}
.fp_service .checkbox01::before {
    border: 1px solid #9f9f9f;
    content: '';
    display: block;
    height: 16px;
    left: 0;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
    border-radius: 2px;
}
.fp_service .checkbox01::after {
    border-right: 3px solid #f54337;
    border-bottom: 3px solid #f54337;
    content: '';
    display: block;
    height: 10px;
    left: 5px;
    margin-top: -8px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
}
.fp_service input[type=checkbox]:checked + .checkbox01::after {
    opacity: 1;
}
/* checkbox02 */
.fp_service input[type=checkbox] {
    display: none;
}
.fp_service .checkbox02 {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}
.fp_service .checkbox02::before {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.fp_service .checkbox02::after {
    border-right: 6px solid #00cccc;
    border-bottom: 3px solid #00cccc;
    content: '';
    display: block;
    height: 20px;
    left: 7px;
    margin-top: -16px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 9px;
}
.fp_service input[type=checkbox]:checked + .checkbox02::before {
    border-color: #666;
}
.fp_service input[type=checkbox]:checked + .checkbox02::after {
    opacity: 1;
}

/* service */
.fp_service h3.service {
  background: #e3e3e3;
  padding: 5px 15px;
  font-weight: normal;
  font-size: ;1.4rem;
  margin: 20px 0 5px 0;
}

/*css radio02*/
.fp_service .radio02-input {
    display: none;
}

.fp_service .radio02-input+label {
    padding-left: 22px;
    position: relative;
    margin: 0 20px 10px 0;
}

.fp_service .radio02-input+label::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #9f9f9f;
    border-radius: 50%;
    margin-top: -8px;
}

.fp_service .radio02-input:checked+label {
    /*color: #009a9a;*/
}

.fp_service .radio02-input:checked+label::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 5px;
    width: 8px;
    height: 8px;
    background: #f54337;
    border-radius: 50%;
    margin-top: -3px;
}

/* ======================================
スマホレイアウト
=========================================
*/
@media screen and (max-width: 768px) {


/* ------------------------------------------
table Settings
------------------------------------------ */
#contact [type="text"],
.fp_service select,
.fp_service textarea {
  border: none;
  border-radius: none;
  padding: 0;
}
.fp_service select {
    cursor: pointer;
  }
#contact input[type="submit"]{
  background: none !important;
}
#contact input[type="submit"],
#contact input[type="button"]{
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}

#contact .tbl_01 {
  border-bottom: none;
}
#contact .tbl_01 th,
#contact .tbl_01 td {
  display: block;
  border-top: none;
  border-left: none;
  border-right: none;
}

#contact table.tbl_01 {
  width: 100%;
    margin-bottom: 30px;
}
#contact table.tbl_01 th {
  display: block;
    width: 100% !important;
    text-align: center;
}
#contact table.tbl_01 th span{
  font-size: 1.2rem;
  font-weight: normal;
}
#contact table.tbl_01 td {
  display: block !important;
  width: 100% !important;
  padding: 15px;
}
#contact table.tbl_01 td a {
  text-decoration: underline;
}
#contact table.tbl_01 span.sup {
  display: block;
  margin-top: 10px;
  font-size: 1.2rem;
  color: #d00010;
}
#contact table.tbl_01 th .required {
    position: absolute;
    right: 20px;
    font-size: 1.2rem;
    line-height: 1;
    color: #fff;
    padding: 3px 7px;
    background-color: #d00010;
    border-radius: 2px;
}
.fp_service .required {
    font-size: 1.2rem;
    line-height: 1;
    color: #fff;
    padding: 3px 7px;
    background-color: #d00010;
    border-radius: 2px;
    margin-right: 5px;
}
#contact table.tbl_01 select {
  width: 100%;
  line-height: 1;
  padding: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  position: relative;
}
#contact table.tbl_01 textarea{
  width: 100%;
}
#contact table.tbl_01 input.w_s01 {
  width: calc(88% / 3) !important;
}
#contact table.tbl_01 input[type="file"] {
  padding: 0 !important;
  border: none !important;
}
#contact table.tbl_01 input.w_s02 {
    width: auto !important;
}

table.table_cmn_01 {
  width: 100%;
    margin-bottom: 30px;
}
/*table.table_cmn_01 p{
  font-size: 1.3rem !important;
}*/
table.table_cmn_01 th {
  display: block;
    width: 100% !important;
    text-align: center;
}
table.table_cmn_01 th span{
  font-size: 1.2rem;
  font-weight: normal;
}
table.table_cmn_01 tr:first-child th {
    border-radius: 8px 8px 0 0;
}
table.table_cmn_01 tr:last-child th {
    border-radius: 0 0 0 0;
}     
table.table_cmn_01 td {
  display: block !important;
  width: 100% !important;
  padding: 15px;
}
table.table_cmn_01 td a {
  text-decoration: underline;
}
table.table_cmn_01 span.sup {
  display: block;
  margin-top: 10px;
  font-size: 1.2rem;
  color: #d00010;
}
table.table_cmn_01 th .required {
    position: absolute;
    right: 20px;
    font-size: 1.2rem;
    line-height: 1;
    color: #fff;
    padding: 3px 7px;
    background-color: #d00010;
    border-radius: 2px;
}
.fp_service .required {
    font-size: 1.2rem;
    line-height: 1;
    color: #fff;
    padding: 3px 7px;
    background-color: #d00010;
    border-radius: 2px;
    margin-right: 5px;
}
table.table_cmn_01 select {
  width: 100%;
  line-height: 1;
  padding: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  position: relative;
}
table.table_cmn_01 textarea{
  width: 100%;
}
/*table.table_cmn_01 input{
  width: 100%;
  padding: 10px !important;
  font-size: 1.3rem;
  padding: 5px;
  border: 1px solid #ccc !important;
  border-radius: 2px;
  -webkit-appearance: none;
  -webkit-tap-highlight-color : rgba(0,0,0,0);
}*/
table.table_cmn_01 input.w_s01 {
  width: calc(88% / 3) !important;
}
table.table_cmn_01 input[type="file"] {
  padding: 0 !important;
  border: none !important;
}
#contact .no-flame{
  margin-bottom: 5px;
}
table.table_cmn_01 input.w_s02 {
    width: auto !important;
}
.fp_service .radio02-input+label {
    margin-bottom: 15px;
  line-height: 1.6;
}
#contact [type="text"],
.fp_service select,
.fp_service textarea {
  width: 100%;
}
.fp_service .wrap-selectWrap {
  display: flex;
  justify-content: flex-start;
}
.fp_service .wrap-selectWrap .selectWrap {
    width: 40%;
    border: 1px solid #ccc;
    border-radius: 2px;
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
}
.fp_service .wrap-selectWrap span.date {
  font-size: 1.4rem;
  margin: 4px 15px 0 3px;
}
.fp_service .selectWrap {
    width: 100%;
}

.fp_service .selectWrap::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-bottom: solid 2px #666;
    border-right: solid 2px #666;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4px;
    }
  .fp_service .selectWrap.month {
    width: 30%;
    margin-top: 10px;
  }
  #contact .button_wrap{
    width: 90%;
  }
  #contact .button_wrap:after{
    right: 30px;
  }

  #contact .button_wrap:hover{
    background-color: #fff;
  }
  #contact .button_wrap:hover .button{
    color: #f54337;
  }
  #contact .button_wrap:hover:after{
    background-image: url(https://tools.itembox.design/item/img/foodplace_service/arrow_red.png);
  } 
  .fp_service .checkbox01::after {
    height: 12px;
    width: 7px;
  }
  .fp_service .radio02-input:checked+label::after {
    left: 4px;
    margin-top: -4px;
}
}
